
.responsive-video {
    height: 0;
    margin: 10px auto;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.fw-center_div {
    width: 100%;
    display: flex;
    justify-content: center;
}

.instagram-media {
    background: white;
    max-width: 658px;
    width: calc(100% - 2px);
    border-radius: 3px;
    border: 1px solid rgb(219, 219, 219);
    box-shadow: none;
    display: block;
    margin: 0px 0px 12px;
    min-width: 326px;
    padding: 0px;
}

.social {
    margin-bottom: 1.6rem;
    text-align: center;
}

    .social .twitter-timeline, .social .twitter-tweet, .social iframe {
        margin: 0 auto !important;
    }

.responsive-video > embed, .responsive-video > iframe, .responsive-video > object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.recipe__quantity i, .recipe__times i {
    color: #e30613;
    display: inline-block;
    font-size: 24px;
    margin: auto auto 16px;
}

.recipe__quantity, .recipe__times {
    background-color: #fff;
    border-radius: 4px;
    padding: 16px;
    text-align: center;
}

.inread-article {
    align-items: center;
    border-top: solid var(--color-inread-border);
    border-width: 1px 0;
    display: flex;
    margin: 1.6rem 0 0;
    padding: 1rem .2rem 0;
}

.inread-article__img {
    flex-grow: 0;
    flex-shrink: 0;
    margin-right: .8rem;
    width: 8.5rem;
}

    .inread-article__img a {
        display: block;
        line-height: 0;
        text-decoration: none;
    }

    .inread-article__img img {
        width: 100%;
    }

.inread-article__text {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
}

.inread-article__section {
    color: var(--color-subtle-text);
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: .6rem;
    text-transform: uppercase;
}

.inread-article__headline {
    color: var(--color-brand50);
    font-size: 1.33rem;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

.inread-article:last-of-type {
    border-bottom: 1px solid var(--color-inread-border);
    margin-bottom: 1.6rem;
    padding-bottom: 1rem;
}




.youtube-social {
    width: 100%;
}

.message-box {
    border: 1px solid #ccc;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    max-width: 400px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
}

.message-text {
    font-weight: 600;
    text-align: center;
    word-break: break-word;
    word-wrap: break-word;
    margin: 10px 0;
    padding: 0 10px;
    font-size: 16px;
    color: #333;
}

.accept-cookies-btn {
    cursor: pointer;
    border: none;
    background-color: #e30613;
    color: white;
    padding: 10px;
    border-radius: 5px;
    width: 160px;
    font-size: 14px;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

    .accept-cookies-btn:hover {
        background-color: #c20510;
    }

.social-img {
    width: 50px;
    height: 50px;
}
